.form-con .wrapper .input-group label{
    display: none;
}


.form-con .wrapper .input-group .icon {
    display: block !important;
    position: absolute;
    top: 0px;
    width: 40px;
    height: 100%;
    text-align: center;
    line-height: 47px;
    font-size: 14px;
    color: #444;
}

.form-con .wrapper input {
    padding-left: 35px;
}

.form-con .wrapper input:focus,
.form-con .wrapper input:hover{
    padding-left: 35px;
}

.body{
    background-image: url("");